Hi Sven,

On Saturday 19 July 2003 7:48 am, 

> > I'm working on it; I've got 1.3.16 installed and working, and it doesn't
> > look as though the relevant code has changed too much (just been moved a
> > bit).
>
> It would be really nice to get a patch against 1.3.16.

A patch against 1.3.16 is now attached to bug 97777.

The patch adds a new dither parameter to gimp_drawable_blend(), and to the 
gimp-blend pdb function, so the patch also updates the Script-Fu scripts to 
use the new parameter.

All the best,
-- 
Alastair M. Robinson
Email: [EMAIL PROTECTED]

I wouldn't touch the Metric System with a 3.048m pole.

_______________________________________________
Gimp-developer mailing list
[EMAIL PROTECTED]
http://lists.xcf.berkeley.edu/mailman/listinfo/gimp-developer

Reply via email to